GuppY Error.PHP HTML Injection Vulnerability

Bugtraq ID: 14753
Class: Input Validation Error
CVE: CVE-2005-2853
Remote: Yes
Local: No
Published: Sep 08 2005 12:00AM
Updated: Jan 31 2019 08:00AM
Credit: Romano_45 is credited with the discovery of this vulnerability.
Vulnerable: Guppy GuppY 4.5.3 a
Guppy GuppY 4.5.3
Guppy GuppY 4.5
Not Vulnerable: Guppy GuppY 4.5.4


 

Privacy Statement
Copyright 2010, SecurityFocus